{
  "gallery_info": {
    "title": "(C71) [Nekoya Kaigetsudou (T.K-1)] ROUGH vol.29 (Otogi-Juushi Akazukin)",
    "title_original": "(C71) [猫屋懐月堂 (T.K-1)] ROUGH vol.29 (おとぎ銃士 赤ずきん)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nekoya kaigetsudou"
      ],
      "artist": [
        "t.k-1"
      ],
      "female": [
        "futanari",
        "group"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      3,
      23,
      18,
      30,
      7
    ],
    "source": {
      "site": "exhentai",
      "gid": 1873612,
      "token": "2964ab8fd0",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1873612,
      "token": "2964ab8fd0"
    },
    "title": "(C71) [Nekoya Kaigetsudou (T.K-1)] ROUGH vol.29 (Otogi-Juushi Akazukin)",
    "title_original": "(C71) [猫屋懐月堂 (T.K-1)] ROUGH vol.29 (おとぎ銃士 赤ずきん)",
    "date_uploaded": 1616524207000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 3.21,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/5c/b0/5cb07f64b8ca33cc209a19a3d745a276a37da12e-857633-2131-3014-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 14,
    "images_resized": false,
    "total_file_size_approx": 17203366,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "original"
      ],
      "group": [
        "nekoya kaigetsudou"
      ],
      "artist": [
        "t.k-1"
      ],
      "female": [
        "futanari",
        "group"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "449349--fd63414b8c7f1bcb25566e700da1b4706727fd84",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1617657901675
  }
}